.text-body {
  color: #73534D !important;
}

.skin {
  color: #FFF6E6;
}

.purple {
  color: #9EB1D2;
}

.pink {
  color: #F5949C !important;
}

.teal {
  color: #29B8CA;
}

.brown {
  color: #73534D;
}

.lightbrown {
  color: #BEA580 !important;
}

.lighterbrown {
  color: #A1846F !important;
}

.red {
  color: #ED7975;
}

.blue {
  color: #2C369A;
}

.yellow {
  color: #FFDA00;
}

.green {
  color: #A6D51F;
}

.wine {
  color: #D584AF;
}

.orange {
  color: #FFC400 !important;
}

.lightgreen {
  color: #A5E8E8;
}

.lightblue {
  color: #29B8CA;
}

.lighterblue {
  color: #5864DB;
}

.lightestblue {
  color: #E7F1F9;
}

.bg-orange {
  background-color: #FFC400;
}

.bg-lightorange {
  background-color: #FBB65B;
}

.bg-green {
  background-color: #A6D51F;
}

.bg-blue {
  background-color: #2C369A;
}

.bg-red {
  background-color: #ED7975;
}

.bg-pink {
  background-color: #F5949C;
}

.bg-yellow {
  background-color: #FFDA00;
}

.bg-green {
  background-color: #A6D51F;
}

.bg-light {
  background-color: #f8f9fa !important;
}

.bg-lightblue {
  background-color: #29B8CA;
}

.bg-lightestblue {
  background-color: #E7F1F9;
}

.bg-lightestyellow {
  background-color: #FFFFEE;
}

.bg-lighterorange {
  background-color: #F9D5A6;
}

.bg-lightestorange {
  background-color: #FFF9E0;
}

.bg-lightgreen {
  background-color: #A5E8E8;
}

.bg-lightergreen {
  background-color: #ddecd4;
}

.bg-lightestgreen {
  background-color: #E1EFE2;
}

.bg-lightestpink {
  background-color: #FBE9E5;
}

.bg-light2 {
  background-color: #F7F2EE;
}

.bg-lightbrown {
  background-color: #BEA580;
}

.bg-lighterbrown {
  background-color: #A1846F;
}

.bg-brown {
  background-color: #73534D;
}

.bg-transgreen {
  background-color: rgba(166, 213, 31, 0.9);
}

.bg-transwhite {
  background-color: rgba(255, 255, 255, 0.9);
}

.title {
  padding: 3.5rem 0rem 4.5rem;
}

h1 {
  background: url("../images/title.svg") center top no-repeat;
  padding-top: 1.5rem;
  font-size: 2rem;
  font-family: -apple-system, BlinkMacSystemFont, "Century Gothic", "Segoe UI", "Helvetica Neue", "HelveticaNeue", "Verdana", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "YuGothic", "Yu Gothic Medium", "Yu Gothic", "Meiryo UI", sans-serif;
  font-weight: normal;
}

h2 {
  font-size: 1.5rem;
  font-family: -apple-system, BlinkMacSystemFont, "Century Gothic", "Segoe UI", "Helvetica Neue", "HelveticaNeue", "Verdana", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "YuGothic", "Yu Gothic Medium", "Yu Gothic", "Meiryo UI", sans-serif;
  font-weight: normal;
  text-align: center;
  margin: 3rem 0 2rem;
  padding: 0.75rem 1rem 1.25rem;
  background: #FBE9E5;
  border-radius: 3px;
  position: relative;
}
h2::before {
  content: "";
  display: block;
  position: absolute;
  top: -0.3rem;
  left: -0.1rem;
  width: 100%;
  height: 100%;
  border-top: 1px solid #73534D;
  border-bottom: 1px solid #73534D;
}

h3 {
  font-size: 1.1rem;
  margin: 2rem 0 2rem;
  padding: 0rem 0 0 1rem;
  position: relative;
}
h3::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  display: block;
  width: 3px;
  height: 100%;
  background: #ED7975;
  border-radius: 1rem;
}

h4 {
  font-size: 1rem;
  color: #ED7975;
}

.carousel-indicators button {
  background-color: #ccc !important;
  opacity: 1;
  filter: alpha(opacity=100);
  height: 8px !important;
  width: 8px !important;
  border-radius: 50%;
}

.carousel-indicators button.active {
  background-color: #333 !important;
  opacity: 1;
  filter: alpha(opacity=100);
}

@media (max-width: 767.98px) {
  h1 {
    font-size: 1.5rem;
    padding-top: 2rem;
  }

  h2 {
    font-size: 1.25rem;
  }

  h3 {
    font-size: 1.15rem;
  }

  h4 {
    font-size: 1.1rem;
  }

  h5 {
    font-size: 1.05rem;
  }

  h6 {
    font-size: 1rem;
  }
}
@media (min-width: 768px) {
  ul.list50 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  ul.list50 li {
    width: 50%;
  }
}